会员登录

自动登录   |    忘记密码 新会员注册

RaceMenu高跟鞋

作者:ousnius - expired6978
发布:LUOHUISHU98
发布日期:2019-10-23 13:38:38
更新时间:2019-10-23 13:38:38
头像
1317
550 人收藏
2815 次下载
9780 次浏览
1.3
上古卷轴5:重置版
本地下载 高速下载 需要优先下载下载器,50%提速

RaceMenu高跟鞋

-RaceMenuHH的集线器和修复程序-


描述:

SKEE64(用于RaceMenu SE)具有“可转换”功能

这提供了一种简单易行的方式为SSE制作高跟鞋。


此mod包含针对该系统的一些修正,例如在穿着高跟鞋时修正坐姿和游泳高度,

因为当您装备利用适当变换的高跟鞋时,根节点(骨骼中称为“ NPC”)会向上移动。


所有需要做的就是通过在Outfit Studio或NifSkope中进行快速编辑,为高跟鞋的网格(* .nif文件)分配正确的高度(请参见下面的指南)。


HDT高跟鞋的优势:

-本机解决方案,无需主插件,脚本或需要由modder分配的拼写。

-魔术效果仍在使用,但仅用于坐姿/游泳/坐姿的高度固定,而不是系统的主要功能。

-与HDT HH相比,性能更轻,更稳定。


LazyHeels的优点:

-可以直接为高跟鞋网格(NIF)定义高度,而不必将其分配给游戏中的每个项目。

-更稳定的本机解决方案。


只要同一项目不受两者影响,便与HDT高跟鞋兼容。但是不建议您使用它。

与LazyHeels不兼容(似乎清除了根节点上的所有节点转换)。


注意:此mod中没有实际的高跟鞋,它只是系统的枢纽。


将效果应用于高跟鞋:

这是一种仅在SE中有效的新方法,比LE中所需的编辑少了几步。


在Outfit Studio中打开高跟鞋的NIF文件。

双击Outfit Studio窗口右侧列表中的任何形状。

转到“其他数据”选项卡,并添加一个新的“ NiFloatExtraData”条目。

在名称文本字段中为其指定以下名称:HH_OFFSET

在值字段中为其提供正确的高度偏移,例如:4.25

将已编辑的NIF文件导出到Outfit Studio中。

如果没有用于高跟鞋的BodySlide项目,则必须对两个NIF文件(低重量和高重量,_0.nif和_1.nif)重复该过程。如果他们确实有BodySlide项目,则只需对位于BodySlide的ShapeData文件夹中的NIF文件进行一次编辑。


或者,您可以在NifSkope中进行相同的编辑。

将新的“ NiFloatExtraData”块插入到任何BSTriShape / NiTriShape块中。

将其命名为“ HH_OFFSET”,然后为高跟鞋输入正确的高度偏移值。


尽管这是一种比LE中可用的方法稍快的方法,但与NiOverride兼容的高跟鞋也将自动在SE中运行。


要求:

SKSE 2.0.7+

SkyUI SE 5.2+

RaceMenu SE 0.1.0+


安装:

只需使用您的首选Mod Manager安装档案,或将文件手动提取到Skyrim Data文件夹中。

不要忘记启用“ RaceMenuHH.esp”插件。


更新中:

加载您的保存游戏并在其MCM菜单中禁用该mod。

保存游戏,更新mod并在MCM菜单中再次启用它。


解除安装:

在您的mod管理器中删除该mod或手动删除存档随附的文件。

在一个存档程序中将其打开,以查看其中的内容。


学分:

expired6978-适用于RaceMenu和SKEE64。

——————————————————————————————————————

RaceMenu High Heels
- hub and fixes for RaceMenuHH -

Description:
SKEE64 (used for RaceMenu SE) comes with an 'equipable transforms' feature
which allows for a clean and easy way of creating high heels for SSE.

This mod contains a few fixes for said system, such as correcting the sitting and swimming height while wearing high heels,
since when you equip high heels that make use of equipable transforms, the root node (called "NPC" in the skeleton) is moved upwards.

All that needs to be done is to assign the correct height to the meshes (*.nif files) of the high heels with a quick edit in Outfit Studio or NifSkope (see guide below).

Advantages to HDT High Heels:
- Native solution without master plugin, scripts or spells that need to be assigned by the modder.
- Magic effects are still being used, but just for the sitting/swimming/riding height fix, not the main functionality of the system.
- Less performance heavy and more stable than HDT HH.

Advantages to LazyHeels:
- Height can be defined directly for the high heels mesh (NIF) instead of assigning it to each item in the game.
- Native solution that is more stable.

Compatible with HDT High Heels as long as the same item isn't affected by both. Not recommending to use it, though.
Incompatible with LazyHeels (it seems to clear all node transforms on the root node).

Note: There are no actual high heels in this mod, it is solely a hub for the system.

Applying the effect to high heels:
This is a new method that only works in SE, with a few steps less than the edit required in LE.

Open up the NIF file of the high heels in Outfit Studio.

Double-click any of the shapes in the list to the right of the Outfit Studio window.

Go to the "Extra Data" tab and add a new "NiFloatExtraData" entry.

Give it the following name in the name text field: HH_OFFSET

Give it the correct height offset in the value field, for example: 4.25

Export the edited NIF file out of Outfit Studio.

If there was no BodySlide project for the high heels, you have to repeat the process for both NIF files (low weight and high weight, _0.nif and _1.nif). If they do have a BodySlide project, you only need to do the edit one time on the NIF file located in the ShapeData folder of BodySlide.


Alternatively, you can do the same edit in NifSkope.
Insert a new "NiFloatExtraData" block into any of the BSTriShape/NiTriShape blocks.
Give it the name "HH_OFFSET" and enter the right height offset value for your high heels.

While this is a slightly faster method than the one available in LE, high heels that were compatible with NiOverride will also automatically work in SE.

Requirements:
SKSE 2.0.7+
SkyUI SE 5.2+
RaceMenu SE 0.1.0+

Installation:
Simply install the archive using your preferred mod manager or manually extract the files into the Skyrim Data folder.
Don't forget to enable the "RaceMenuHH.esp" plugin.

Updating:
Load your save game and disable the mod in its MCM menu.
Save your game, update the mod and enable it again in the MCM menu.

Uninstallation:
Remove the mod in your mod manager or delete the files the archive came with manually.
Open it in an archiver program to see which those were.

Credits:
expired6978 - For RaceMenu and SKEE64.


原贴地址
1.版本号: 1.3   更新时间: 2019-10-23 14:02:04

评论
暂未开放,敬请期待
ta的精品
logo

RaceMenu高跟鞋


Mod大小:11.9 KB
上传时间:2019-10-23 13:38:38

Mod简介:

暂无更多介绍


closeAD